@font-face {
    font-family: 'TheSansPlain';
    src: url('../fonts/TheSansPlain/TheSansPlain.eot');
    src: url('../fonts/TheSansPlain/TheSansPlain.eot') format('embedded-opentype'),
         url('../fonts/TheSansPlain/TheSansPlain.woff2') format('woff2'),
         url('../fonts/TheSansPlain/TheSansPlain.woff') format('woff'),
         url('../fonts/TheSansPlain/TheSansPlain.ttf') format('truetype'),
         url('../fonts/TheSansPlain/TheSansPlain.svg#TheSansPlain') format('svg');
}



body, .footer_info li,.social li.ph{
    font-family: 'TheSansPlain';
}
h1, h2, h3, h4, h5, h6{
   font-family: 'TheSansPlain';
}
.footer_links li {
    margin-left: 0%;
    float: left;
    margin-right: 5%;
}
.footer_info {
    direction: rtl;
}
.footer_info li {

    padding-right: 30px;
}
.footer_email:before, .footer_phone:before{
    right: 0;
}
.star_list li:before {
    margin-left: 0;
    margin-right: 10px;
}


@media all and (max-width: 767px) {

    .footer_links li{
        width: 100%;
        float: none;
        margin-left: 0%;
        margin-right: 0%;
    }

}